.navbar {
    position: relative;
    min-height: 40px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
.mega-menu .dropdown-menu-fw{
    left: 0 !important;
    width: 100%;
}
.container-fluid.headContainer{
    padding: 0;
}
.page-header .navbar .navbar-nav > li > a {
    font-size: 17px !important;
    padding: 15px 20px !important;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a{
    padding: 10px !important;
    /*padding: 10px 15px 10px 15px !important;*/
    font-sze:12px;
}
.page-header .navbar .navbar-nav .dropdown-menu {
    height: 50px;
}
.page-header .navbar-collapse .navbar-nav .more-dropdown-sub > a::after {
    top: 15px !important;
    margin-left: 10px;
    color: #6c7b88;
    font-size: 16px;
    content: "\f107";
    position: static !important;
    font-weight: 400;
    display: inline-block;
}
.page-header .navbar-collapse .navbar-nav .more-dropdown-sub .dropdown-menu {
    min-width: 200px !important;
    padding: 10px auto;
    box-shadow: none !important;
}

.page-header .navbar .navbar-nav .dropdown-menu > li > a:visited {
    color: #6c7b88 !important;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a:hover {
    color: green !important;
}
.page-header .navbar-collapse .navbar-nav .more-dropdown-sub:hover > a::after {
    color:  green !important;
}
.page-header .navbar-collapse .navbar-nav .dropdown-menu > li > a:focus {
    color: #6c7b88 !important;
}
.page-header .navbar-collapse .navbar-nav .dropdown-menu > li > a:link {
    color: #6c7b88 !important;
}
.dropdown.more-dropdown-sub:hover{
    background-color: gainsboro
}
.page-quick-sidebar-open .page-quick-sidebar-wrapper {
    transition: left .3s !important;
    left: 0 !important;
}
.page-quick-sidebar-wrapper {
    transition: left .3s !important;
}
.page-quick-sidebar-toggler{
    left: 15px !important;
}
.menu-top-fixed {
    position:fixed;
    top:0;
    left:0;
    z-index:3;
    width:100%;
}
.novitip,
th.novitip{
    display:none;
}
.konacnozaduzenje {
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 150px;
    height: 34px;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
}